htmlhelp.show.favorities
Prev | HTML Help | Next

## htmlhelp.show.favorities

htmlhelp.show.favorities — Should the Favorites tab be shown?

## Synopsis

    <xsl:param name="htmlhelp.show.favorities" select="0"></xsl:param>

## Description

Set to non-zero to include a Favorites tab in the navigation pane of the help window.

Prev | Up | Next
htmlhelp.show.advanced.search | Home | htmlhelp.button.hideshow